packages.medibuntu.org not available

Bug #565810 reported by amon on 2010-04-18
660
This bug affects 122 people
Affects Status Importance Assigned to Milestone
Medibuntu
Fix Released
High
Maxence DUNNEWIND
Nominated for Lucid by gitpik
Nominated for Maverick by gitpik
Ubuntu
Undecided
Unassigned

Bug Description

i just added the medibuntu sources.
the package server is currently unavailable.

$ ping packages.medibuntu.org -c 50
PING packages.medibuntu.org (88.191.82.11) 56(84) bytes of data.

--- packages.medibuntu.org ping statistics ---
50 packets transmitted, 0 received, 100% packet loss, time 49193ms

$_

Changed in medibuntu:
status: New → Confirmed

Still offline at 13:17 CEST (11:17 UTC)

Andreas Freitag (nexxx) wrote :

Still offline at 14:37 CEST

Lionel Le Folgoc (mrpouit) wrote :

Please stop that, this is not a forum…

Changed in medibuntu:
importance: Undecided → High
assignee: nobody → Maxence DUNNEWIND (maxenced)

Same problem with fr.packages.medibuntu.org

Is there an alternative mirror while this bug is corected ?

Linuxexperte (andrea-koeth) wrote :

hi together.I can confirm this here too with deb http://packages.medibuntu.org/ lucid free non-free.

I use the german mainserver and i also get this message during update that the server of medibuntu has been timed out.

Will this take longer or will there be a newer keyring out that needs to be installed??

How can we as users correct that?

I am looking forward to your replies.

Greetings
Linuxexperte

Alin Andrei (nilarimogard) wrote :

Mirror 1:

    deb http://mirrors.ucr.ac.cr/medibuntu/ lucid free non-free
    deb-src http://mirrors.ucr.ac.cr/medibuntu/ lucid free non-free

Mirror 2:

    deb http://mirror.oscc.org.my/medibuntu/ lucid free non-free
    deb-src http://mirror.oscc.org.my/medibuntu/ lucid free non-free

Mirror 3:

    deb ftp://ftp.leg.uct.ac.za/pub/linux/medibuntu/ lucid free non-free
    deb-src ftp://ftp.leg.uct.ac.za/pub/linux/medibuntu/ lucid free non-free

Gionn (giovanni.toraldo) wrote :

deb http://medibuntu.scorpionworld.it/ lucid free non-free

Bremm (bremm) wrote :

@ Thomas Mc Gowan

bremm@host:~$ host fr.packages.medibuntu.org
fr.packages.medibuntu.org has address 88.191.82.11
bremm@host:~$ host packages.medibuntu.org
packages.medibuntu.org has address 88.191.82.11

@ Everyone

CR -> Costa Rica
MY -> Malasya
ZA -> South Africa
IT -> Italy

Please bear in mind that you guys need to pick a host near of your location (might try 'traceroute' to find the nearest and fastest one). Also, a medibuntu's mirrors list would be wonderful. :-)

Paul (p37307) wrote :

The website is down also. http://packages.medibuntu.org/

Tried to ping and tracert but it is not available.
The address 'http://packages.medibuntu.org/' cannot be found

Timo Ollech (iromeister) wrote :

I just notified the domain owner of medibuntu.org, Claus E. Kramer, by e-mail. I'll inform you about his answer asap.

Tom rooze.sen (tomrooze-sen) wrote :

Timo Ollech > Thanks You greet Tom.

Changed in ubuntu:
status: New → Invalid
Adrien Cunin (adri2000) wrote :

Maxence is aware of the problem. Unfortunately, it's likely that the front-end, which is what is currently down, won't be back up until Wednesday.

In the meantime, people can use one of the mirrors mentioned above (though I don't know who maintains them, nor if they are up-to-date). It's also possible to directly use one of the back-ends (which are official), like this one: 88.191.101.8 (v4), 2a01:e0b:1:101:21c:c0ff:fe65:36c4 (v6).
So you can add the following line to your /etc/hosts:
  88.191.101.8 packages.medibuntu.org
(this one also works for fr.packages.medibuntu.org)
Please, remove this line from your /etc/hosts once the front-end is back.

Linuxexperte (andrea-koeth) wrote :

hi Adrien,

thank you for your prompt information.

Now I just need a short help with adding this host to etc/hosts.

I have been searching on my machine. But I do not find such a directory. I installed the medibuntu-packege via Synaptic.

so could you just give me a short hint for this??

Thank you.

Greetings
Karmicbastler

Paul (p37307) wrote :

@ Linuxexperte,

Open terminal then
sudo gedit /etc/hosts

then password.

Good luck. Keep a note so you can undo later.

P37307

Perham (perham-x) wrote :

bug confirmed here @ April 19th, 17:11 IRDT, 13:41 GMT

Linuxexperte (andrea-koeth) wrote :

hi Paul,

I did what you said for adding the corresponding line into etc/hosts.

Now I wanted to download the packages w64codecs and non-free-codecs via Synaptic. But just after selecting this package for Installation and
after pressing the button for Installing it, I got this message back from Synaptic:

W: http://packages.medibuntu.org/pool/non-free/w/w64codecs/w64codecs_20071007-0medibuntu2_amd64.deb konnte nicht heruntergeladen werden
Verbindung mit packages.medibuntu.org:80 nicht möglich (88.191.101.8). - connect (113: No route to host)

W: http://packages.medibuntu.org/pool/non-free/n/non-free-codecs/non-free-codecs_5medibuntu1_amd64.deb konnte nicht heruntergeladen werden
Verbindung mit packages.medibuntu.org:http nicht möglich:

in english this sais:
W: http://ackages.medibuntu.org/pool/non-free/w/w64codecs/w64codecs_20071007-0medibuntu2_amd64.deb could not be downoaded.
Connection with packages.medibuntu.org:80 not possible (88.191.101.8) - connect (113:No rout to host)

W: http://packages.medibuntu.org/pool/non-free-codecs/non-free-codecs_5medibuntu1_amd64.deb could not be downloaded.
Connection with packages.medibuntu.org:http not possible

What am I doing wrong?? Do I need to set a rout anywhere?? Or what is going wrong??

Greetings
Linuxexperte

Timo Ollech (iromeister) wrote :

btw, the fastest way to add the backend to /etc/hosts is this line:

sudo echo 88.191.101.8 packages.medibuntu.org >> /etc/hosts

Be sure to write TWO '>' signs, otherwise the command overwrites all of your current /etc/hosts! Just copy the above line to a terminal window.

@Linuxexperte: can you ping packages.medibuntu.org?

GGrigsby (garl-grigsby-gmail) wrote :

@Timo your method will probably not work as the redirect won't inherit the sudo permissions. Try this instead:

sudo sh -c " echo 88.191.101.8 packages.medibuntu.org >> /etc/hosts"

Paul (p37307) wrote :

@ linuxexperte

I tried to wget one of the files you mentioned in your post, but I got a 404 file not found error.

All I can guess is that the mirror redirects its pool elsewhere and its not being found. If that is the case then the fix Adrien Cunin mentioned in post 12 will not work.

Anyone else feel the same?

This is a guess.

Maybe since it is down and they are fixing, we ought not customize our settings for a temp fix that should in theory work.

Paul

Linuxexperte (andrea-koeth) wrote :

hi Paul,

it seems, that http://packages.medibuntu.org is back up. Connection is back again. But: at the moment it works for me with this entry in /etc/hosts which was suggested. I could just install it via Synaptic.

I will check this, if it also runs without that and if I can get Contact on their Homepage.

Stay by

Greetings
Linuxexperte

Linuxexperte (andrea-koeth) wrote :

Yep, it is back!! Homepage is back up!!! I could receive it.

I also changed my Update-server from "server for Germany" to "main-server".

Now I will check, if it also works with wiping this entry from /etc/hots, or if I will loose contact again.

Just a Minute......

Linuxexperte (andrea-koeth) wrote :

OK, I just ckecked this out. For me, it only runs with this entry in /etc/hosts.

Without this entry, I get this error back.

So it seems, that we should have this entry in our /etc/hosts

Greetings
Linuxexperte

Linuxexperte (andrea-koeth) wrote :

This is the Terminal-Output without this entry in etc/hosts:

Fehl http://packages.medibuntu.org lucid Release.gpg
  Verbindung mit packages.medibuntu.org:80 nicht möglich (88.191.82.11). - connect (110: Connection timed out)
Fehl http://packages.medibuntu.org/ lucid/free Translation-de
  Verbindung mit packages.medibuntu.org:http nicht möglich:
Fehl http://packages.medibuntu.org/ lucid/non-free Translation-de
  Verbindung mit packages.medibuntu.org:http nicht möglich:
Ign http://packages.medibuntu.org lucid Release
Ign http://packages.medibuntu.org lucid/free Packages
Ign http://packages.medibuntu.org lucid/non-free Packages
Ign http://packages.medibuntu.org lucid/free Packages
Ign http://packages.medibuntu.org lucid/non-free Packages
Fehl http://packages.medibuntu.org lucid/free Packages
  Verbindung mit packages.medibuntu.org:http nicht möglich:
Fehl http://packages.medibuntu.org lucid/non-free Packages
  Verbindung mit packages.medibuntu.org:http nicht möglich:

W: Fehlschlag beim Holen von http://packages.medibuntu.org/dists/lucid/Release.gpg Verbindung mit packages.medibuntu.org:80 nicht möglich (88.191.82.11). - connect (110: Connection timed out)

W: Fehlschlag beim Holen von http://packages.medibuntu.org/dists/lucid/free/i18n/Translation-de.bz2 Verbindung mit packages.medibuntu.org:http nicht möglich:

W: Fehlschlag beim Holen von http://packages.medibuntu.org/dists/lucid/non-free/i18n/Translation-de.bz2 Verbindung mit packages.medibuntu.org:http nicht möglich:

W: Fehlschlag beim Holen von http://packages.medibuntu.org/dists/lucid/free/binary-amd64/Packages.gz Verbindung mit packages.medibuntu.org:http nicht möglich:

W: Fehlschlag beim Holen von http://packages.medibuntu.org/dists/lucid/non-free/binary-amd64/Packages.gz Verbindung mit packages.medibuntu.org:http nicht möglich:

E: Einige Indexdateien konnten nicht heruntergeladen werden, sie wurden ignoriert oder alte an ihrer Stelle benutzt.

So I suggest, we keep this entry in etc/hosts

Greetings
Linuxexperte

Dave Turvene (dturvene) wrote :

DNS entry for 88.191.82.11 pings but times-out on livdvdread4/install-css.sh. I hardcoded name packages.medibuntu.org to 88.191.101.8 and install worked fine (surprisingly quick considering I'm in the U.S.)

True, it's a temp fix but I frequently (40-50/year) hardcode /etc/hosts to override stale DNS entries. When the DNS servers are fully updated I remove the entry from /etc/hosts.

Linuxexperte (andrea-koeth) wrote :

Now I put this entry back into /etc/hosts and checked again. Now I don not get this error anymore. It seems, that there is the error.

I think, this connection is wrong in the package, so that it does not work. This sould be fixed in the package

Greetings
Linuxexperte

Grizzly (sven-witterstein) wrote :

I am running all my updates via squid on one of my various boxes. It was not helpful to add the fixed ip in each of the squid-clients. It was however enough to add in the hosts - file of the squid-machine. Restarting squid was also needed. Just if someone has gvben a proxy in /etc/apt/apt.conf.

Ayrton Araújo (ayrton) wrote :

Still off-line =\

Ignacio Larrain (ilarrain) wrote :

@Linuxexperte: modifying your hosts file doesn't mean the site is up again. You've just made that url on your system to point to another server (not the faulty one).

Another command to modify your hosts file is (preferred, IMHO):

echo 88.191.101.8 packages.medibuntu.org | sudo tee -a /etc/hosts > /dev/null

To undo the modification:

grep -v packages.medibuntu.org /etc/hosts | sudo tee /etc/hosts > /dev/null

@Ignacio Larrain, I'd add a -F to that grep (i.e. grep -vF), because without that, . would be taken as a placeholder for "any character". Wouldn't be too important in that case, though ;). Also are you sure his isn't a race condition or something? It looks quite dangerous as it's reading from and writing to the same file. Maybe the safer thing to do would be:

sed -i '/packages\.medibuntu\.org/d' /etc/hosts

Florian

Erik (lnchpd-elaan) wrote :

Hi,

I just tried [cr|my|za|it].packages.medibuntu.org, they all resolve to that same IP: 67.215.65.132 which does not work to fetch packages. Also tried 88.191.101.8 and 88.191.82.11 fail. Guess I'll have to wait until Wednesday. A shame as I am expecting the medibuntu eqiuvalents of USN-931....

narnie (signupnarnie) wrote :

Or better yet just leave it in place to make it easier to add back with:

sudo sed -i '/packages\.medibuntu/s/^/#/' /etc/apt/sources.list

and add it back with

sudo sed -i '/packages\.medibuntu/s/^# *//' /etc/apt/sources.list

substitute /etc/apt/sources.d/medibuntu.list or similar for /etc/apt/sources.list if that is the way your distro.

Cheers,
Narnie

On 04/19/2010 10:51 AM, Paul wrote:
> @ linuxexperte
>
> I tried to wget one of the files you mentioned in your post, but I got a
> 404 file not found error.
>
> All I can guess is that the mirror redirects its pool elsewhere and its
> not being found. If that is the case then the fix Adrien Cunin mentioned
> in post 12 will not work.
>
> Anyone else feel the same?
>
> This is a guess.
>
> Maybe since it is down and they are fixing, we ought not customize our
> settings for a temp fix that should in theory work.
>
>
> Paul
>

too many comments to reply to so here is what
works for me:

# Alternate Medibuntu Mirrors
deb http://mirrors.ucr.ac.cr/medibuntu/ lucid free
non-free
deb-src http://mirrors.ucr.ac.cr/medibuntu/ lucid
free non-free
deb http://mirror.oscc.org.my/medibuntu/ lucid
free non-free
deb-src http://mirror.oscc.org.my/medibuntu/ lucid
free non-free
deb ftp://ftp.leg.uct.ac.za/pub/linux/medibuntu/
lucid free non-free
deb-src
ftp://ftp.leg.uct.ac.za/pub/linux/medibuntu/ lucid
free non-free

--
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

"How can i get lost, if i have no where to go"
    -- Metallica from Unforgiven III

R.F. (a3715244) wrote :

99% [Connecting to packages.medibuntu.org (88.191.82.11)] <------ NEVER CONNECTS!

packages.medibuntu.org also down :(

Alice (pisufnita) wrote :

@33 lol

mapping packages.medibuntu.org to resolve to 88.191.101.8 worked for me

Thanks guys :D

Claudiux (claudiux) wrote :

This mapping worked for me, too.

Many thanks for the tip ! But these wrong entries into DNS servers are very annoying.

Alex Cockell (alcockell) wrote :

COuldn't a new CNAME DNSentry be submitted to get this up and running?

I count myself as very much a basic user - so I'm currently not able to collect security updates.

Please could whoever fix the DNS issue...

Lionel Le Folgoc (mrpouit) wrote :

This is not a DNS issue. AFAIK, the frontend server, which dispatches the load between mirrors, is down. So if the DNS is changed to point to a particular backend mirror, this won't be very good (it won't be able to handle all requests)...

> so I'm currently not able to collect security updates

I don't understand what you are speaking about, but that's probably not related to Medibuntu. Ubuntu mirrors are up, so you're able to collect security updates.

mehturt (mehturt) wrote :

> > so I'm currently not able to collect security updates
>
> I don't understand what you are speaking about, but that's probably not related to Medibuntu. Ubuntu mirrors are up, so you're > able to collect security updates.

What he's saying is that having the packages.medibuntu.org in the sources.list disables the update, because apt is stuck forever waiting for medibuntu server..

maxadamo (massimilianoadamo) wrote :

the best I can hear from you is "as far as I know", but nobody really knows, nobody is able to explain, and when asking for details people tend to become almost rude.

If I am not wrong, it doesn't make any sense to use a mirror. because packages I suppose are dispatched from the main node. If the main node is not working, mirrors won't get any update.

Hope somebody won't answer again "as far as I know"... and it would be nice to hear some official explanation about the issue. We need "glasnost".

cheers
Massimiliano

Paul (p37307) wrote :

Apt does stick forever for me. After a little bit of time it says packages.medibuntu.org failed and all the other, if any, updates are available.

What we really have going on is an issue with the packages.medibuntu.org that has already been addressed in this bug report (I.e. it is down and is suspected to be down until Wednesday) and a bunch of impatient people trying to circumvent a fix by changing their system settings that may or may not work.

I WOULD SUGGEST that these forum type responses be continued on one of the many questions/anwsers section.

The bug is packages.medibuntu.org is down. It is being fixed. All this other blubber just confuses novices and basic users.

Paul (p37307) wrote :

Opps, in my previous #41, Apt does not stick forever.

Timo Ollech (iromeister) wrote :

@Adrien: could you please explain a bit more what the front-end does?

When I open packages.ubuntu.org in the browser with the DNS entry for the back-end, it says "Last update: Sat, 17 Apr 2010 13:22:59 +0200"
So it seems that there were no updates since Saturday, which was one day before the front-end went down. Does the packaging team need the front-end to update packages, or are they all working on this bug before adding any updates?

Btw, the domain owner didn't answer my e-mail yet. From all I guess, he probably can't help us anyway.

Lionel Le Folgoc (mrpouit) wrote :

> Hope somebody won't answer again "as far as I know"

Uh, well, I'm "only" a packager, not the admin of the server. The one who knows exactly the infrastructure is Maxence, and since he's not available for the moment (otherwise everything would be back online already), you can only have my AFAIKs. Too bad...

@Timo

Yes, the main archive (and all the packaging scripts, such as the one used to generate html files for packages.medibuntu.org) is hosted on the server that is down. So we can't update anything anyway.

maxadamo (massimilianoadamo) wrote :

@Lionel: I think you have given now an official explanation: server owner is away, and server can't be brought online for such reason.
Too bad to hear, after many days, "contribute or stop using it".

Malcolm Scott (malcscott) wrote :

Here's my mirror to add to the mix, in case that's useful:

deb http://medibuntu.retrosnub.co.uk/ karmic free non-free
deb-src http://medibuntu.retrosnub.co.uk/ karmic free non-free

I'll gladly help out in any way I can, e.g. promote my mirror to be an official one -- I was going to contact the medibuntu guys about this anyway.

Lionel Le Folgoc (mrpouit) wrote :

> Too bad to hear, after many days, "contribute or stop using it".

Well, this is a good response to people saying things like "we are your clients, this downtime is unacceptable", "this is not very professional" or "fix it quick". We all do this on our free time, so I don't see a problem with being a bit rash with these people who think they are on a hotline.

Fortunately, most people understand, are patient, and some even provide workarounds. :)

Paul (p37307) wrote :

I figured out my Ubuntu costs verses my old XP costs.

With Ubuntu I have zero costs for software, OS, virus protection. I do everything and more with Ubuntu then Xp ever.

Now with XP, I have calculated for the OS, software programs and virus protection, I have about $850 USD in software alone. Not to mention the data losses.

With XP I have logged many hours for reinstall and blue screen of deaths. With Ubuntu, the occasional learning the curve.

@Lionel, Thank you and all the other open source techs for your work.

Some people just don't get it! :) I'll gladly wait for the repo issues to get repaired and in the meantime be thankful. Anyway, there is a new disease going on in open source. "CUD". Compulsive Upgrade Disorder.

Anibal (elkan9) wrote :

It's time to wait
--

2010/4/21 Paul <email address hidden>

> I figured out my Ubuntu costs verses my old XP costs.
>
> With Ubuntu I have zero costs for software, OS, virus protection. I do
> everything and more with Ubuntu then Xp ever.
>
> Now with XP, I have calculated for the OS, software programs and virus
> protection, I have about $850 USD in software alone. Not to mention the
> data losses.
>
> With XP I have logged many hours for reinstall and blue screen of
> deaths. With Ubuntu, the occasional learning the curve.
>
> @Lionel, Thank you and all the other open source techs for your work.
>
> Some people just don't get it! :) I'll gladly wait for the repo issues
> to get repaired and in the meantime be thankful. Anyway, there is a new
> disease going on in open source. "CUD". Compulsive Upgrade Disorder.
>
> --
> packages.medibuntu.org not available
> https://bugs.launchpad.net/bugs/565810
> You received this bug notification because you are a direct subscriber
> of the bug.
>

mamamel (jmanuelonline) wrote :

Please don't says to use the mirrors as a fix; the mirror site does open up...but when you eventually get to the page that has the linkf for the package you are looking for that link tries to open up Medibuntu's package site. So you are back to the beginning again

And the site is still down....just tried to download some packages for a fresh Ubuntu installation and site never comes up

to ALL OF THE OST'S
thank you i may be a noob learning Linux (Ubuntu) but what you guys have done makes me look like a computer god to all my friends in it departments running microsoft (any one else find that a funny euphemism)

sad thing is with as often as i break my com (constantly trying new programs and configurations) I'm still able to get more done with it than they are. and thanks for the additional mirrors guys(and ladies)

mamamel (jmanuelonline) wrote :

Confirmed my prior comment; none of the so-called "mirror" sites work....eventually they all try to connect to Medibuntu's package site....so that fix is no fix at all

mamamel (jmanuelonline) wrote :

Interesting question to post, what can be done to ensure this same problem doesn't happen all over again?
Seems to me, relying on one server....or one site....or one person to do something is way to risky....or is it just me thinking that?

Lee Garrett (leegarrett) wrote :

@#51: So you decided to write something, and then check it? Why don't you do it the other way round? The mirror sites do work, 100%. But this has nothing to with this bug report. Please, this is not a forum. Only post here if you have something to say to fix this bug, i.e. you have contacted the site admin and he's given you some info.

For general forum discussion, go to this thread: http://ubuntuforums.org/showthread.php?p=9150507&mode=linear#post9150507

Gionn (giovanni.toraldo) wrote :

@mamel, mirrors are working, double-check your configuration before confirming.
At least, post your error messages.

maxadamo (massimilianoadamo) wrote :

@Paul: you miss the point. I am also ready and happy to contribute to the community, in any way. And I know that we get everything for free, I know that commmunity is based on volunteers effort... and so far and so on.
What I disliked, is the lack of transparency and professionality. Even if you're not gonna be paid, you should try to be professnional, and even transparent with people.
Furthermore, "the comunity" is not Google or Microsoft, that should try to hide problems.
If a lightning burns your servers, or you crash all disks, feel free to tell this problem to everybody.
Problem happens, and nobody will complain because problem happened.
But the website www.medibuntu.org says nothing, nobody gives an explanation (only now we know), and if somebody answers, is just to say "contribute or stop using it". This happened in another forum, and looks like "give money or shut up".
Thanks to everybody for the effort that you're doing, by developing, testing, and packaging! We really appreciate what eveerybody is doing in opensource community.
Now, if we don't like that much the word "professional" (I personally hate this word) let's do another very very small effort: let's try to be kind....

maxadamo (massimilianoadamo) wrote :

@Lionel: come on ... people here is just wondering, and thinking "what the hell is happening with these server?".
Do you have an answer to this question? Yes, you have it.
So, please, make this answer public and freely available to everybody.
Is that much effort we are asking you? To open your mouth and tell "server owner was kidnapped", "the bridge to reach the server farm felt down and we are crossing the valley with ropes"....
And come on again, we are not telling you "fix it as soon as you can or you are fired" ...... we are just saying: "what the fuck is going on with the server. Would be nice to know".
Is that much effort to write a banner onto http://www.medibuntu.org and let the world know?

Paul (p37307) wrote :

@maxadamo I do not miss the point. I have read you other posts and questions and most seem negative. In one instance you even say to have a users account suspended because they are an apparent idiot.

If you would go to Contact Us at www.medibuntu.org it explains where to go to get help. Which is https://launchpad.net/medibuntu/. If you go to https://launchpad.net/medibuntu/ you will see under Announcements (which has an rss feed, http://feeds.launchpad.net/medibuntu/announcements.atom) the current problem.

DavidFryUK (davidfryuk) wrote :

Can I suggest somebody modifies the main page at www.medibuntu.org to prevent more complaints from users (the same text can be used on the Announcement page) or a link to https://launchpad.net/medibuntu/+announcement/5648

Thanks

- Using mirrors won't help anything, as the main server is down, so there are no packages updates at all anyway. So there is no point in using a mirror at all.

- As pointed out several times before, this is NOT a forum. PLEASE move discussions to http://ubuntuforums.org/showthread.php?p=9150507
I'm subscribed to this bug, and it is fairly annoying to get disturbed by an email all 10 minutes just to see someone else has posted a comment to this bug, which doesn't really belong to this bug anyway.

Thanks.

Florian

Tom (tom6) wrote :

Hi :)

Can someone update the Community Documentation page for Medibuntu so that people can get a workable result? At the moment Ubuntu is looking like something to avoid because it's "all" broken. I think a simple edit can put us back in the driving seat?
https://help.ubuntu.com/community/Medibuntu

I realise i could probably get multimedia working if i carefully worked my way through this thread. Is that what we expect noobs to do too?

A kludgy work-around is fine as long as it works. Sorry to be harsh, i realise you guys are working hard at solving the problem but a hint of a story sometimes catches people's interest even more than just having a working answer.
Regards from
Tom :)

Tom (tom6) wrote :

Hi again!

Wow the
https://launchpad.net/medibuntu/
page says the "latest" release is "Dapper" released in 2006! I am sure there is something a little more recent?

I got an apology onto the Community Documentation page. Does this seem ok?

"
Please see the announcement at

https://launchpad.net/medibuntu/+announcement/5648 Hopefully Medibuntu will be available in a few days time but we can't be certain when the issue might be resolved. Many apologies from Tom, 21st April 2010
"

Regards all from
Tom :)

Paul (p37307) wrote :

Anibal,

Greetings to you.

I agree.

Paul

On Wed, Apr 21, 2010 at 10:49 AM, Anibal <email address hidden> wrote:
> It's time to wait
> --
>
> 2010/4/21 Paul <email address hidden>
>
>> I figured out my Ubuntu costs verses my old XP costs.
>>
>> With Ubuntu I have zero costs for software, OS, virus protection. I do
>> everything and more with Ubuntu then Xp ever.
>>
>> Now with XP, I have calculated for the OS, software programs and virus
>> protection, I have about $850 USD in software alone. Not to mention the
>> data losses.
>>
>> With XP I have logged many hours for reinstall and blue screen of
>> deaths. With Ubuntu, the occasional learning the curve.
>>
>> @Lionel, Thank you and all the other open source techs for your work.
>>
>> Some people just don't get it! :) I'll gladly wait for the repo issues
>> to get repaired and in the meantime be thankful. Anyway, there is a new
>> disease going on in open source. "CUD". Compulsive Upgrade Disorder.
>>
>> --
>> packages.medibuntu.org not available
>> https://bugs.launchpad.net/bugs/565810
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>
> --
> packages.medibuntu.org not available
> https://bugs.launchpad.net/bugs/565810
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Medibuntu: Confirmed
> Status in Ubuntu: Invalid
>
> Bug description:
> i just added the medibuntu sources.
> the package server is currently unavailable.
>
> $ ping packages.medibuntu.org -c 50
> PING packages.medibuntu.org (88.191.82.11) 56(84) bytes of data.
>
> --- packages.medibuntu.org ping statistics ---
> 50 packets transmitted, 0 received, 100% packet loss, time 49193ms
>
> $_
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/medibuntu/+bug/565810/+subscribe
>

--
Automated Signature
----------------------
http://bit.ly/aIJpQK

maxadamo (massimilianoadamo) wrote :

@Paul: stop the fighting. Right now we can't understand each other. Perhaps my fault ... doesn't matter, nevermind.
I point out only one thing: YOU SHOULD SPREAD THIS INFORMATIION.
I am very sorry, but it looks like you're trying to hide the info.
After the first ton of complains we got some acknowledgement.
After the second ton of complains you wrote a small banner, and you have put it into an almost hidden place.

If you have downtime, you should write down, using capital letters, and putting it in the most visible place that you have: the fron page of you website --> http://www.medibuntu.org

this is me opinion .... sorry for being unpleasant or whatever you can think.

maxadamo (massimilianoadamo) wrote :

... and, please, don't tell: click there, go on "contact us"; than connect to IRC channel, and ask for the secret code to the x-men; than you use this code to open the page, where you'll find the secret token to decrypt the message that you can find by opening the 4th link that you'll find on a google search..... ^_^
A very simple message, spread to everyone from you website, IMHO, is a better solution: "Gents, we are experiencing problem with our server. Service is down and blabla ... apologies and byebye."

Tom (tom6) wrote :

Hi :)

First i apologise for my posts.
Does anyone know if these are viable alternatives to plug at least some of the gap?

Someone suggested telling people to download libdvdcss directly from the VideoLan website
http://www.videolan.org/developers/libdvdcss.html
this download
http://download.videolan.org/pub/libdvdcss/1.2.9/deb/
So that we can at least help people play commercial/rental dvds

And going to the Mplayer website for the w32codecs
http://www.mplayerhq.hu/design7/news.html

People are working hard at solving this and feeling really bad about situations that are largely out of their control. Each of us can only do things that are within our control.

As part of the Ubuntu & wider linux community we need to present ourselves better. Angry posts or re-explaining comments earlier in the thread do not achieve a good result for any of us. I have edited the Community Documentation and am answering some questions about this in Answers. The question each of us should be asking is "What can i do to help with this?". A perceived lack of information is no excuse, we have enough experience to know this will probably take longer to resolve than people hope & are striving for. The developers or people in charge need to focus their attention on sorting the problem, not looking over their shoulders every 5minutes to explain themselves to us. It is frustrating for us as we can't help directly and don't know exactly what is going on but we can help by triaging and answering questions as best we can.

Many regards from
Tom :)

Lionel Le Folgoc (mrpouit) wrote :

Should be fine now.

Changed in medibuntu:
status: Confirmed → Fix Released
Tom (tom6) wrote :

WooooHooo, congrats and many thanks,
Definitely just worked on a 10.04b2 :)
Regards from an overly verbose
Tom :)

VPablo (villumar) wrote :

Working (the main repository) for me, thanks:

$ sudo apt-get update
...
Obj http://packages.medibuntu.org karmic Release.gpg
...

Fixed for me too ;-)

Many thanks for your help
Nicolas

Linuxexperte (andrea-koeth) wrote :

yes, can confirm, that connection i back in Lucid Beta2. It works again.

So everybody, who added the corresponding line in /etc/hosts should now remove this line in /etc/hosts. It is not necessary anymore.

Just because of being interested: does anybody know, what finally caused this crash of medibuntu?? No, I do not want to open up any Blog or something like this!! No way!! I am only interested in the cause myself. Because it appeared somehow strange.

Greetings and thanks for fixing this,
Linuxexperte

Anibal (elkan9) wrote :

Yes, I can confirm too. It's work for Karmic,

Thanks.

2010/4/21 Linuxexperte <email address hidden>

> yes, can confirm, that connection i back in Lucid Beta2. It works again.
>
> So everybody, who added the corresponding line in /etc/hosts should now
> remove this line in /etc/hosts. It is not necessary anymore.
>
> Just because of being interested: does anybody know, what finally caused
> this crash of medibuntu?? No, I do not want to open up any Blog or
> something like this!! No way!! I am only interested in the cause myself.
> Because it appeared somehow strange.
>
> Greetings and thanks for fixing this,
> Linuxexperte
>
> --
> packages.medibuntu.org not available
> https://bugs.launchpad.net/bugs/565810
> You received this bug notification because you are a direct subscriber
> of the bug.
>

maxadamo (massimilianoadamo) wrote :

Well, now let's crash the database of this bugtrack system, because of too many answers: yes it works.
Thanks everybody.

Hooray & thanks!

Tom (tom6) wrote :

Hi :)

I fixed the Medibuntu page in Community Documentation
https://help.ubuntu.com/community/Medibuntu

but someone else needs to fix the
https://launchpad.net/medibuntu/
Perhaps just to delete the out-of-date buttons?

Thanks again for this. I have been able to go back through a few people in Answers and we have been able to deal with new questions about multimedia in there.
Thanks and regards from
Tom :)

Lawrence H. Bulk (lhbcomm) wrote :

As of right now, Medibuntu is again working fine.

Lawrence

On Wed, Apr 21, 2010 at 6:19 PM, Tom <email address hidden> wrote:

> Hi :)
>
> I fixed the Medibuntu page in Community Documentation
> https://help.ubuntu.com/community/Medibuntu
>
> but someone else needs to fix the
> https://launchpad.net/medibuntu/
> Perhaps just to delete the out-of-date buttons?
>
> Thanks again for this. I have been able to go back through a few people in
> Answers and we have been able to deal with new questions about multimedia in
> there.
> Thanks and regards from
> Tom :)
>
> --
> packages.medibuntu.org not available
> https://bugs.launchpad.net/bugs/565810
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Medibuntu: Fix Released
> Status in Ubuntu: Invalid
>
> Bug description:
> i just added the medibuntu sources.
> the package server is currently unavailable.
>
> $ ping packages.medibuntu.org -c 50
> PING packages.medibuntu.org (88.191.82.11) 56(84) bytes of data.
>
> --- packages.medibuntu.org ping statistics ---
> 50 packets transmitted, 0 received, 100% packet loss, time 49193ms
>
> $_
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/medibuntu/+bug/565810/+subscribe
>

Timo Ollech (iromeister) wrote :

@Tom: Concerning the "Latest version is dapper": this seems to me like a simple bug, because if you click on "All Downloads" the page shows all releases starting from dapper to karmic. Maybe the script on the web site confuses latest release with oldest release?!?

Tom (tom6) wrote :

Hi :)

Ahh, that is good to hear. So it only looks crap but works well? I don't get permissions to edit the page, do you? It sounds like a simple fix & pretty much any wording would be an improvement. Even if it is in html then even a non-programmer could fix it as html is quite readable if you ignore all the stuff in <marks> After looking at html for the first time i couldn't believe how many years i had heard from people that it was complex & therefore stayed away. It's easy really.

Good luck and regards from
Tom :)

To post a comment you must log in.